
/** tools page */
section#principal{
	padding-bottom: 40px;
}
a{
	text-decoration: none !important;
}
.tool_box{
	width: 100%;
	max-width: 400px;
	margin: 35px auto 0;
}
#principal .tool_box p, .tool_box p{
	font-size: 0.95em;
	font-weight: 300;
	font-family: "Helvetica Neue", Helvetica;
	line-height: 1.4em;
    padding-top: 10px;
}
.tool_box a{
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 6px;
	line-height: 1.5em;
	width: 100%;
	display: block;
}
.tool_box:hover a{
	box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.25);
}
.tool_box img{
	width: 100%;
	max-width: 250px;
}
.tool_box a{
	display: block;
	padding: 10px 0 15px;
}
.tool_box strong{
	display: block;
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 1.5em;
	color: #333;
}
.tool_box span{
	display: block;
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 1.1em;
	color: #749201;
}
.tool_box:hover span{
	color: #749201;
}
.tool_box.disabled {
    opacity: 0.4;
    box-shadow: none;
}
h4.line{
	margin-top: -35px;
}
section.apps{
	padding: 25px 0 70px;
}
.tool_box.bigmler a {
    background: url(../images/bg_bigmler.jpg) no-repeat -40px -42px #fff;
    background-size: 600px;
}
.tool_box.bindings a {
    background: url(../images/bg_bindings.jpg) no-repeat -40px -42px #fff;
    background-size: 600px;
}
.tool_box.bigmlx a {
    background: url(../images/bg_bigmlx.jpg) no-repeat -40px -42px #fff;
    background-size: 600px;
}
.tool_box.predictserver a {
    background: url(../images/bg_predictserver.jpg) no-repeat -40px -42px #fff;
    background-size: 600px;
}
.tool_box.alexa a {
    background: url(../images/bg_alexa.jpg) no-repeat -40px -42px #fff;
    background-size: 600px;
}
.tool_box.bigmlgas a {
    background: url(../images/bg_bigmlgas.jpg) no-repeat -89px -36px #fff;
    background-size: 600px;
}
.tool_box.bigmlforzapier a {
    background: url(../images/bg_zapier.jpg) no-repeat -89px -36px #fff;
    background-size: 600px;
}
.tool_box.bigmlnodered a {
    background: url(../images/bg_node_red.jpg) no-repeat -7px -36px #fff;
    background-size: 600px;
}
.tool_box.bigmlops a {
    background: url(../images/bg_bigmlops.jpg) no-repeat -197px -20px #fff;
    background-size: 600px;
}
